GET
List sell order issues

Authorizations

x-api-key
string
header
required

Query Parameters

sell_order_id
integer

Melonn's internal numeric id of the sell order. Returns only the issues of that order.

sell_order_issue_type_code
integer

Issue type code (sell_order_issue_type_code in the response).

sell_order_issue_category_code
integer

Issue category code. See the categories table in the Sell order issues section.

report_date_min
string<date-time>

Only issues reported on or after this date-time (ISO 8601 with timezone).

report_date_max
string<date-time>

Only issues reported on or before this date-time (ISO 8601 with timezone).

resolved
boolean

false for open issues, true for resolved issues. Omit to get both.

page
integer
default:0

Zero-based page number. Send 0 or a positive integer.

per_page
integer
default:10

Number of issues per page. Send a positive integer.

Response

A page of sell order issues (the data array can be empty).

data
object[]
required

Issues in this page.

meta_data
object
required